### Function Macro

# GLib slist_next

#### Declaration [src]

    #define g_slist_next (
      slist
    )

#### Description [src]

A convenience macro to get the next element in a `GSList`. Note that it is considered perfectly acceptable to access `slist`->next directly.

This function is not directly available to language bindings.

#### Parameters

`slist`

  Type: `-`

  An element in a `GSList`.